
body 		{margin:0; 
		padding:0; 
		background:url(IMG/background.jpg); background-repeat:repeat-x; 
				
		font-family:  Arial, sans-serif;
		font-size:13px; 
		line-height: 140%;
		color:#5a5a5a}
					
table.order	{font-family:  Arial, sans-serif;
		font-size:13px; 
		line-height:24px; width:470px;}
		
table.postage 	{font-family:  Arial, sans-serif;
		font-size:12px; 
		line-height:20px;}
					
div.wrapper 	{width:1100px; margin-left:0px}
	
div.header 	{height:180px; background-color:#7eb2e0;}
#footer {
    clear:left;
    margin-top:0px;
    background:#efefef;
    text-align:center;
    padding:10px;
	background-color:#7eb2e0;
	font-family:  Arial, sans-serif;
		font-size:13px; color:#ffffff;
}
div.logo		{float:left; 
		margin-top:30px; 
		margin-left:250px;
		margin-right:50px;
		}
					
div.menu		{font-family:  Arial, sans-serif;
	
		color:#ffffff; 
		font-weight:bold;
		font-size:18px;
		word-spacing:10px;
		padding-top:130px;
		float:clear;}
					
img.menu 	{border:0;}
					
div.content 	{margin-top:60px;}
	
div.mainside 	{float:left;
		width:230px;
		padding-top:20px;
		padding-right:30px;
		text-align:right;
		font-family:  Arial, sans-serif;
		font-size:18px;
		color:#7eb2e0;}
	
div.mainmain 	{float:left;
		width:480px;
		padding-right:50px;
		padding-bottom:30px;}
		
div.mainmainorder	{float:left;
		width:480px;
		padding-right:20px;
		padding-bottom:30px;}
					
div.sideside 	{float:left;
		height:400px;
		padding-top:20px;
		padding-right:30px;
		text-align:right;
		color:#7eb2e0;}
	
div.sidemain 	{float:left;width:200px;
		font-family:  Arial, sans-serif;
		font-size:14px;}
	
div.cover1	{width:202px; 
		height:242px; 
		margin-right:25px; 
		float:left;}
					
div.cover2	{width:202px; 
		height:82px; 
		margin-right:25px; 
		float:left;}
		
div.coveroutsoon	{width:202px; 
		height:260px; 
		margin-right:25px; 
		float:left;}
					
img.coverimg	{border: 1px solid #7eb2e0;
		margin-bottom:5px;#}			
						
span.f1		{color:#7eb2e0; 
		margin-left:0px;}
		
span.sideh	{color:#7eb2e0;
		font-size:15px;
		text-transform: uppercase;}
		
span.newsdate	{font-size:13px; 
		font-weight:bold;}
		
p.news		{padding:0 0 0 0 0px; 
		margin:10 0px; font-size:13px; text-align:justify;
		}

p.tracklist		{padding:0 0 0 0 0px; 
		margin:7 0px; font-size:13px; text-align:justify;
		}
		
p.side	{padding:0 0 0 0 0px; 
		margin:7 0px; font-size:13px; text-align:justify;
		}
		
	
span.fst	{color:#7eb2e0;}

span.catinfo 	{font-size:13px; 
		font-weight:bold;}

span.preorder 	{font-size:13px; color:#BA1200;
		font-weight:bold;}

div.part	{ margin-bottom:18px; 
		font-size:14px;}
	
h1  { font-weight:bold; margin-left:0px; font-size:20px; margin-top:0px;}
	
table.fstfriends	{
font-family:  Arial, sans-serif;
		font-size:14px;
		width:470px;}
		
table.fstfriends td {  padding-bottom: 5px;}
	
a:link { font-weight:normal; color:#7eb2e0; text-decoration:none;  }
a:visited { font-weight:normal; color:#7eb2e0; text-decoration:none; }
a:focus { font-weight:normal; color:#7eb2e0; text-decoration:none; }
a:hover { font-weight:normal; color:#ffffff; text-decoration:none; border-bottom:1px solid #7eb2e0; background-color:#7eb2e0}
a:active { font-weight:normal; color:#7eb2e0; text-decoration:none; }

a.img:link { font-weight:normal; color:yellow; text-decoration:none;  }
a.img:visited { font-weight:normal; color:yellow; text-decoration:none; }
a.img:focus { font-weight:normal; color:#7eb2e0; text-decoration:none;}
a.img:hover { font-weight:normal; color:#7eb2e0; text-decoration:none; border-bottom:0px solid #7eb2e0; background-color:#ffffff}
a.img:active { font-weight:normal; color:#7eb2e0; text-decoration:none; }

a.footer:link { font-weight:normal; color:#ffffff; text-decoration:none;  }
a.footer:visited { font-weight:normal; color:#ffffff; text-decoration:none; }
a.footer:focus { font-weight:normal; color:#ffffff; text-decoration:none;}
a.footer:hover {font-weight:normal; color:#ffffff; text-decoration:none;}
a.footer:active { font-weight:normal; color:#ffffff; text-decoration:none;}